/*****************************************************************/
/*Calendar Styles*/
/*****************************************************************/
div.mtgBox table tr{
	background-color:transparent;
}
@media (max-width:769px) {
	table.calkeyTbl>tbody>tr>td{display:block;width:100%;text-align:center;}
	table.caltableWeekly>tbody>tr>td,table.caltable>tbody>tr>td{display:block;width:100%}
	table.caltable>tbody>tr>td.calNotADay{display:none;}
	div#calendardiv table.caltableWeekly tr td{width:100%;}
	td.daySatSun{display:none;}
	table.caltable th{display:none;}

}
#btnback,#btnforward{background-repeat: no-repeat;background-position: center;}
#btnback{background-image:url(/National_Library/20160526010038oe_/https://le.utah.gov/images/nowL.png); }
#btnforward{background-image:url(/National_Library/20160526010038oe_/https://le.utah.gov/images/nowR.png); }
@media (min-width:769px) {
	#btnback{float:left;}
	#btnforward{float:right;}
}


#datestr{
	display:none;
}
div#calendardiv{
	height:510px;
	/*overflow:auto;*/
	width:100%;
	padding:20px;
}
div.mtgBox a{
	line-height: 1rem;
	text-decoration: none;
	/*color: #2973be;*/
}
.monthHeader{
	text-align: center;
	color:#899aaf;
	font-size:1.4em;
	font-weight: bolder;
	width:100%;
	margin-left:auto;
	margin-right:auto;

}
.calHeader{/*day number*/
	font-size:16px;
}
.monthHeaderdiv{
	text-align:center;
	width:70%;
	margin-left:auto;
	margin-right:auto;
}
.calkeyTbl{
	text-align:left;
	width:100%;
	padding-left:0px;
	padding-right:0px;
}
@media (min-width:769px) {
	.calkeyTblc2{padding: 0px 24px;}
}
.calkeyTbl a{
	color: #2973be;
	cursor: pointer;
}

/*table.calkeyTbl tr td{
	width:33%;
}*/
@media (min-width:769px) {
	table.calkeyTbl tr td:nth-child(odd){
		width:17%;
	}
	table.calkeyTbl tr td:nth-child(even){
		width:66%;
	}
	.right{
		text-align:right;
	}
	table.caltable div.calDayFiller{min-height: 80px;}
}


.calkeyTbl{
	/*text-align:right;*/
	font-size:12px;
	padding-right:0px;
}
.calkeyTbl a{
	line-height: 1rem;
}

.calLinks{
	font-size:11px;
	padding-right:0px;
}
.border1{
	border: thin solid #FFF;
}
.calendarHeader{
	/*color: #000;*/
	color: #fff;
	background-color: rgba(28, 37, 51, .97);
	font-size: 13px;
	/*background-color: #006;*/
	border: thin solid #899aaf;
	text-align: center;
	padding-top: 15px;
	/*padding: 5px;
	font-weight: bolder;*/
	/*height:20px;*/
	height: 35px;
}

.calToday{
	/*border: 2px solid #FC0;*/
	border: thin solid #899aaf;
	text-align:left;
	vertical-align:top;
}
.calToday .calHeader {
    background-color: #ffbc2a;
}
.calNotADay{
	/*background-color: #000066;*/
	border: thin solid #899aaf;
	text-align:left;
	vertical-align:top;
}
.calNotToday{
	border: thin solid #899aaf;
	text-align:left;
	vertical-align:top;
}
.caltable{
	border-collapse:collapse;
	/*width:100%;*/
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
}
.caltable tr td{
	width:145px;
}
.caltableWeekly{
	border-collapse:collapse;
	width:100%;
	min-height:300px;
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
}
.caltableWeekly tr td{
	width:152px;
}

.calHeader:first-child:only-child {
	min-width:100px;
}

.daySatSun{
	width:0px;
	display:none;
}
.caltableWeekly tr td{
	border-collapse:collapse;
	margin:0px;
	padding:0px;

}
.schedlink,.cagendadiv,.cmapdiv,.cicsdiv,.clivediv{
	cursor:pointer;
}

.calDivWeekly{
	/*width:100%;*/
	height:420px;
	overflow:auto;
	margin:0px;
	padding:0px;
	border-collapse:collapse;
}
.caltableInner{
	height:420px;
	border-collapse:collapse;
	margin:0px;
	padding:0px;
}
.caltableInner tr td{
	border-collapse:collapse;
	margin:0px;
	padding:0px;
}
.calText{
	font-size: 10px;
}

.currentMeeting{
	background-color: #060;
	color: #FFF;
}
.currentMeeting a{ color: #FFF;border-bottom-color: #FFF !Important;}
.currentMeetingButtons{
	background-color: #004d00;
	color: #CCC;
}
.currentMeeting table{
	border-top-color: #0C0;
	color: #CCC;
}
.pastMeeting{
	background-color: #f5f5f5;
	color: #333;
	border: thin solid #afafaf;
}
.pastMeeting a{color: #333;border-bottom-color: #333 !Important;}
.pastMeetingButtons{
	background-color: #bebebe;
	color: #333;
}
.revised{
	background-color: #F2DEDE;color:#DD1144;
}
.pastMeeting table{
	border-top-color: #666;
	color: #333;
}
.futureMeeting{
	background-color: #2c3a4e;
	color: #fff;
}
.futureMeeting a{color: #fff;border-bottom-color: #fff !Important;}
.futureMeetingButtons{
	background-color: #33425A;
	color: #CCE9EE;
}
.futureMeeting table{
	border-top-color: #73B4E8;
	color: #CCE9EE;
}
.meetingLink{
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
.mtgBox table{
	width:100%;
	font-size: 10px;
	border-top-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.timecell{text-align:left;}
.minutescell{text-align:right;}
.agendacell{text-align:right;}
.mapcell{text-align:right;}
.mtgBox{
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px;
	margin-top: 3px;
	font-size: 10px;
}

div.mtgBox table tr td:hover/*,div#calendardiv table tr td:hover*/{
	background-color:transparent;
}

.mtgBox A{
	text-decoration: none;
}
.mtgBox A:link{
	text-decoration: none;
}
.mtgBox A:visited{
	text-decoration: none;
}
.mtgBox A:active{
	text-decoration: none;
}
.mtgBox A:hover{
	text-decoration: underline;
}

.center{
	text-align:center
}
.cagendadiv{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_p.png") no-repeat scroll -4px -4px transparent}
.cminutesdiv{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_p.png") no-repeat scroll -4px -122px transparent}
.cmapdiv{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_p.png") no-repeat scroll -4px -34px transparent}
.cicsdiv{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_p.png") no-repeat scroll -4px -65px transparent}
.clivediv{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_p.png") no-repeat scroll -4px -92px transparent}

.cagendadiv:hover{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_p_h.png") no-repeat scroll -4px -4px transparent}
.cminutesdiv:hover{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_p_h.png") no-repeat scroll -4px -122px transparent}
.cmapdiv:hover{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_p_h.png") no-repeat scroll -4px -34px transparent}
.cicsdiv:hover{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_p_h.png") no-repeat scroll -4px -65px transparent}
.clivediv:hover{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_p_h.png") no-repeat scroll -4px -92px transparent}
/*
.cagendadiv:hover{background-color:#CCC; border-radius:5px;}
.cminutesdiv:hover{background-color:#CCC; border-radius:5px;}
.cmapdiv:hover{background-color:#CCC; border-radius:5px;}
.cicsdiv:hover{background-color:#CCC; border-radius:5px;}
.clivediv:hover{background-color:#CCC; border-radius:5px;}
*/

.futureMeeting .cagendadiv{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_f.png") no-repeat scroll -4px -4px transparent}
.futureMeeting .cminutesdiv{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_f.png") no-repeat scroll -2px -122px transparent}
.futureMeeting .cmapdiv{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_f.png") no-repeat scroll -4px -34px transparent}
.futureMeeting .cicsdiv{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_f.png") no-repeat scroll -4px -65px transparent}
.futureMeeting .clivediv{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_f.png") no-repeat scroll -4px -92px transparent}

.futureMeeting .cagendadiv:hover{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_f_h.png") no-repeat scroll -4px -4px transparent}
.futureMeeting .cminutesdiv:hover{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_f_h.png") no-repeat scroll -2px -122px transparent}
.futureMeeting .cmapdiv:hover{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_f_h.png") no-repeat scroll -4px -34px transparent}
.futureMeeting .cicsdiv:hover{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_f_h.png") no-repeat scroll -4px -65px transparent}
.futureMeeting .clivediv:hover{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_f_h.png") no-repeat scroll -4px -92px transparent}
/*
.futureMeeting .cagendadiv:hover{background-color:#33425A; border-radius:5px;}
.futureMeeting .cminutesdiv:hover{background-color:#33425A; border-radius:5px;}
.futureMeeting .cmapdiv:hover{background-color:#33425A; border-radius:5px;}
.futureMeeting .cicsdiv:hover{background-color:#33425A; border-radius:5px;}
.futureMeeting .clivediv:hover{background-color:#33425A; border-radius:5px;}
*/
.currentMeeting .cagendadiv{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_c.png") no-repeat scroll -4px -4px transparent}
.currentMeeting .cminutesdiv{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_c.png") no-repeat scroll -2px -122px transparent}
.currentMeeting .cmapdiv{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_c.png") no-repeat scroll -4px -34px transparent}
.currentMeeting .cicsdiv{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_c.png") no-repeat scroll -4px -65px transparent}
.currentMeeting .clivediv{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_c.png") no-repeat scroll -4px -92px transparent}
.currentMeeting .cNoFeeddiv{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_c.png") no-repeat scroll -4px -142px transparent}

.currentMeeting .cagendadiv:hover{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_c_h.png") no-repeat scroll -4px -4px transparent}
.currentMeeting .cminutesdiv:hover{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_c_h.png") no-repeat scroll -2px -122px transparent}
.currentMeeting .cmapdiv:hover{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_c_h.png") no-repeat scroll -4px -34px transparent}
.currentMeeting .cicsdiv:hover{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_c_h.png") no-repeat scroll -4px -65px transparent}
.currentMeeting .clivediv:hover{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_c_h.png") no-repeat scroll -4px -92px transparent}
.currentMeeting .cNoFeeddiv:hover{width:20px; height:20px; background:url("/National_Library/20160526010038oe_/https://le.utah.gov/images/calicons_c_h.png") no-repeat scroll -4px -142px transparent}
/*
.currentMeeting .futureMeeting .cagendadiv:hover{background-color:#030; border-radius:5px;}
.currentMeeting .futureMeeting .cminutesdiv:hover{background-color:#030; border-radius:5px;}
.currentMeeting .futureMeeting .cmapdiv:hover{background-color:#030; border-radius:5px;}
.currentMeeting .futureMeeting .cicsdiv:hover{background-color:#030; border-radius:5px;}
.currentMeeting .futureMeeting .clivediv:hover{background-color:#030; border-radius:5px;}
*/
